
/* basics
----------------------------------------------- */
html, body, form, fieldset { margin: 0; padding: 0; }

body { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 76%; line-height: 1.6em; color: black; text-align: left; background-color: #ffffff; }

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address { margin: 0; padding: 0; }
form label { cursor: pointer; }
fieldset { border: none; }
input, select, textarea { font-size: 100%; }
.standardsAlert { display: none; }


div.clearer {clear: both; line-height: 0; height: 0;}


/* typography
----------------------------------------------- */
p { font-size: 1em; font-family: Arial, Helvetica, Verdana, sans-serif; text-align: left; }
h3 { font-size: 1.3em; font-weight: bold; color: black; text-align: left; }


/* basic links
----------------------------------------------- */
a:link { color: #00aacf; text-decoration: none; }
a:visited { color: #00aacf; text-decoration: none; }
a:hover {
color: #00bbe6; text-decoration: none; border: none; }
a:active { color: #f90; text-decoration: none; }



/* layout
----------------------------------------------- */
#contentwrapper { background-color: white; text-align: left; margin: 0 auto; width: 1000px; }
#leftcolumn { text-align: left; display: inline; padding-bottom: 2em; position: relative; width: 250px; float: left; overflow: visible; padding-top: 25px; }
#rightcolumn { background-color: white; width: 650px; float: left; display: inline; overflow: visible; position: relative; padding-bottom: 2em; }

/* Left Column
----------------------------------------------- */
#leftcolumn ul { text-align: left; margin-top: 0; margin-left: 10px; list-style-type: none; }	
	
#leftcolumn ul li { line-height: 2.0em; padding-bottom: 0.1em; }
#leftcolumn a:link { color: #f00; font-weight: bold; }
#leftcolumn a:visited { color: #f00; font-weight: bold; }
#leftcolumn a:hover { color: #00bbe6; font-weight: bold; background-color: #f2f1e9; border-bottom: 1px solid #ccc; }
#leftcolumn a:active {font-weight: bold;}


/* Right Column
----------------------------------------------- */
#rightcolumn p { font-size: 1em; line-height: 1.5; padding: 0 20px 1em 0; }
#rightcolumn p.breadcrumb { font-size: 0.85em; color: #808080; margin-bottom: 20px; }
#rightcolumn p.small { font-size: 0.8em; font-weight: normal; font-style: italic; line-height: 1; padding: 0 20px 0.5em 0; }
#rightcolumn h1 { padding: 17px 20px 0.7em 0; }
#rightcolumn h1.top { padding: 0 20px 0.7em 0; }
#rightcolumn h2.tight { line-height: 1.3em; padding: 5px 30px 0.5em 0; }
#rightcolumn h2 { line-height: 1.3em; padding: 5px 30px 1.5em 0; }
#rightcolumn h2.date { line-height: 1.3em; padding: 5px 30px 0 0; }
#rightcolumn h3 { padding: 25px 20px 1em 0; }
#rightcolumn h4 { text-align: left; padding: 5px 20px 0.3em 0; }
#rightcolumn h5 { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 1.1em; font-weight: bold; color: #141414; line-height: 1.5em; padding: 5px 20px 0.3em 0; }
#rightcolumn ul { text-align: left; padding: 0 20px 1em 10px; margin-top: 5px; margin-left: 5px; list-style-type: disc; }	
#rightcolumn ul.sitemap { text-align: left; padding: 0 20px 1em 10px; margin-top: 5px; margin-left: 25px; list-style-type: none; }
#rightcolumn ul.nested { text-align: left; list-style-type: circle; margin-top: 5px; margin-left: 25px; padding: 0 20px 1em 10px; }
#rightcolumn ul.tight { text-align: left; padding: 0 20px 1em 10px; margin-top: 5px; margin-left: 25px; list-style-type: disc; }	
#rightcolumn ul li { padding-bottom: 0.1em; }
#rightcolumn ol.nested { text-align: left; padding: 0 20px 1em 0; margin-top: 5px; margin-left: 25px; list-style-type: lower-alpha; }
#rightcolumn ol { text-align: left; list-style-type: lower-roman; margin-top: 5px; margin-left: 25px; padding: 0 20px 1em 0; }
#rightcolumn ol li { padding-bottom: 0.5em; }
#rightcolumn strong { font-weight: bold; }
#rightcolumn em { color: 	red; font-weight: bold; font-style: normal; }
#rightcolumn table.browse { font-size: 14px; line-height: 18px; text-align: center; padding: 6px; vertical-align: middle; order-bottom-style: solid; order-right-style: solid; }
#rightcolumn td.browse { font-size: 14px; line-height: 18px; text-align: center; padding: 5px 2px; vertical-align: middle; width: 25px; border: solid 1px #eaebee; order-bottom-style: solid; order-right-style: solid; }
#rightcolumn td.label { font-size: 11px; line-height: 12px; background-color: #eaebee; text-align: left; padding: 8px; vertical-align: middle; order-bottom-style: solid; order-right-style: solid; }
#rightcolumn td { font-size: 11px; line-height: 12px; text-align: left; padding: 4px; vertical-align: middle; order-bottom-style: solid; order-right-style: solid; }
#rightcolumn a:link { font-weight: bold; }
#rightcolumn a:visited {font-weight: bold;}
#rightcolumn a:hover { color: #00bbe6; font-weight: bold; background-color: #f2f1e9; border-bottom: 1px solid #ccc; }
#rightcolumn a:active {font-weight: bold;}

